@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    color: #242021;
    font: 400 1em/1.3em Arial, sans-serif;
}

#wrapper {
    position: relative;
    max-width: 475px;
    margin: 1rem auto;
    border: solid 1px #0076C0;
    background: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0.5rem;
}

p {
    padding-bottom: 0.5rem;
    text-align: justify;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    font-weight: 700;
    color: #0076C0;
    text-decoration: underline;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    margin: 0 0 0.25rem;
    font-size: 1.7em;
    line-height: 1.1em;
    text-align: center;
}

h2 {
    font-size: 1em;
    line-height: 1.3;
}

h1 span {
    display: block;
    font-size: 0.6em;
}

h1,
h2,
strong {
    color: #0D8ECD;
}

ul {
    padding: 0rem 0rem 0.5rem 0rem;
    list-style: none;
}

li {
    padding: 0 0 0 13px;
}

ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -13px;
}

header {
    display: flex;
    justify-content: center;
    padding-bottom: .5rem;
}

@media only screen and (max-width:474px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p {
        text-align: left;
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    p :is(span, a) {
        display: inline-block;
    }

    br {
        display: none;
    }


}